Application: gvSIG desktop - gvSIG bugs #5374
[PG] Todos los accidentes tienen en el campo TOTAL_PEATONES valores > 0.

08/07/2020 01:38 PM - Joaquin del Cerro Murciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category:

Target version: 2.6.0-3201

Severity: Minor Add-on version:

gvSIG version: 2.51 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: ARENA2_GVA 2020 Proyecto: PGSSV 1
Has patch: Hito: Fase 02
Add-on name: Unknown

Description

History

#1 - 08/07/2020 02:04 PM - Joaquin

del Cerro Murciano

- Keywords set to ARENA2_GVA_ 2020

#2 - 09/04/2020 02:00 PM - Oscar Martinez

- Target version changed from 2.5.1-3042-RC2 to 2.6.1-final

#3 - 11/11/2020 10:24 AM - Joaquin
- Proyecto set to PGSSV 1

#4 - 11/11/2020 10:27 AM - Joaquin
- Hito set to --

#5 - 11/11/2020 10:29 AM - Joaquin
- Hito deleted (--)

#6 - 11/11/2020 10:55 AM - Joaquin
- Hito set to Fase 02

#7 - 11/11/2020 10:56 AM - Joaquin
- Status changed from New to Fixed

#8 - 12/02/2020 07:39 AM - Joaquin

del Cerro Murciano

del Cerro Murciano

del Cerro Murciano

del Cerro Murciano

del Cerro Murciano

del Cerro Murciano

- Target version changed from 2.6.1-final to 2.6.0-3201

#9 - 05/19/2021 11:38 AM - Alvaro Anguix
- Status changed from Fixed to Closed
